Subject: Last Call: SDP: Session Description Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 23 Dec 1997 11:12:48 -0500

The IESG has received a request from the Multiparty Multimedia Session
Control Working Group to consider SDP: Session Description Protocol
<draft-ietf-mmusic-sdp-05.txt, .ps> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 6, 1998.

Files can be obtained via
ftp://ds.internic.net/internet-drafts/draft-ietf-mmusic-sdp-05.txt